/2025-01/partners/menus/{menu_id}/itemsAsk AIget https://api-g.weedmaps.com/wm/2025-01/partners/menus/{menu_id}/itemsGet items for a given menuPath Paramsmenu_idint32requiredQuery Paramspageint321 to 9999Defaults to 1Current page for paginated listspage_sizeint320 to 150Defaults to 20Number of items per page for paginated listssort[]array of stringsOptionally return entities in a specified order. Use a '-' to invert order. Default value : sort[]ADD stringfilters[brand_id]int32Filter items that are associated to a given brandfilters[external_id]stringFilter items where external_id equals this valuefilters[name][eq]stringFilter items where name equals; cannot be combined with matchfilters[name][match]stringFilter items where name contains; cannot be combined with eqfilters[on_sale]booleanFilter items that do [not] have active price rules being appliedtruefalsefilters[online_orderable]booleanFilter items that can [not] be ordered onlinetruefalsefilters[product_id]int32Filter items that are associated to a given productfilters[published]booleanFilter items that are [not] publishedtruefalsefilters[updated_at][after]date-timeFilter items updated_at after this timestampfilters[updated_at][before]date-timeFilter items updated_at before this timestampHeadersAuthorizationstringA valid bearer token for the client or user accessing the API. Format: "Bearer TOKEN_VALUE"Responses 200Get items for a given menu 401Missing or invalid authentication 403Failed authorization, or IP is banned 422Invalid parameters or failed validationUpdated 12 months ago